Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00304 Flip Screen/Cocktail Trivial Always Jan 28, 2008, 04:54 Jun 10, 2012, 02:59
Tester -Misc Reporters- View Status Public Platform
Assigned To Quench Resolution Fixed OS
Status [?] Resolved Driver toaplan1.cpp
Version 0.122u4 Fixed in Version 0.137u1 Build
Summary 00304: All sets in toaplan1.c: In cocktail mode player 2 screen is not correct or flip screen on the players screen is not correct.
Description In cocktail mode player 2 screen is not correct or flip screen on the players screen is not correct.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems All sets in toaplan1.c
Attached Files
png file icon 0001.png (10,826 bytes) Jul 29, 2008, 20:27
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.01838
etabeta
Developer
Jul 29, 2008, 20:28
added a snap from rallybik
User avatar
No.05874
Tafoid
Administrator
Mar 13, 2010, 21:16
Fixed by Quench for 0.137u1